/*
Theme Name: SAAS Luminaria
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* color: #f7a81b */

/* custom button - header */

.btn-donate {
    color: #f7a81b;
}

.btn-donate:not(.btn-hover-nobg):not(.icon-animated):hover, .btn-donate:not(.btn-hover-nobg):not(.icon-animated):focus, .btn-donate:active {
    background-color: #f7a81b !important;
	border-color: #f7a81b !important;
	color: #fff;
}

/*Custom button homepage with style class*/
.custom-link.btn.btn-lg.border-width-0.\32 021button.btn-default.btn-outline.btn-icon-left{
    color: #fff !important;
	background-color: #ff671d !important;
    border-color: #fff !important;
}

/*Sponsors Footers*/
.tmb-light.tmb-bordered.tmb-no-bg.tmb-media-first.tmb > .t-inside .t-entry-visual {
    border: none;
}

.footer-container-luminaria{
border-color: rgba(234,234,234,0.5);
	border-style: solid;
	border-width: 1px;
}

/*Sponsors column for COSA*/
.mobile-sizing {
	max-width: 250px;
	text-align: center;
	margin: auto;
}




/* Artists and festival Page Links (for dark skin too) */

.style-dark a:not(.btn-text-skin):hover{
	color: #ddd;
}

.style-dark .tmb .t-entry-text .t-entry-title a:hover {
	color: #ddd;
}

.style-dark .tmb .t-entry-text .t-entry-title a:visited {
	color: #fff;
}

/* Attend Navigation Tabs */

.style-dark .nav-tabs li a:hover {
	color: #ddd;
}

.style-dark .nav-tabs li a:visited {
	color: #fff;
}

/* Attend links */
/*
.style-dark a:not(.btn-text-skin):hover, .style-dark a:not(.btn-text-skin):visited {
	color: #ddd;
}
*/

.style-dark .style-light a{
    color: #ffffff;
}

.style-dark .style-light a:not(.btn-text-skin):hover{
    color: #ffffff;
}

.style-dark .style-light a:not(.btn-text-skin):hover{
	color: #ffffff;
}

.style-dark .style-light a:not(.btn-text-skin):visited{
	color: #ffffff;
}

.style-dark .style-light a:not(.btn-text-skin):visited{
	color: #ffffff;
}

/* Dark Skin - Tabs */
.ui-br-accent, .nav-tabs > li.active > a,
.tabs-left > li.active > a
{
    border-color: #4c4b3a !important;
}
.ui-br-accent, .nav-tabs > li.active > a
{
    color: #4c4b3a !important;
}

/* fix for Firefox not expanding to 100% height */
.main-wrapper {
    display: table;
}

/* hide certain social share icons */
.share-button.share-inline .social.top li.social-linkedin,
.share-button.share-inline .social.top li.social-xing {
display: none !important;
}

/* header height on mobile */
@media (max-width: 569px) {
  .header-wrapper .header-bg-wrapper + div,
  .header-wrapper .header-bg-wrapper:only-child {
    min-height: 550px;
  }
}

/*menu spacing between words*/
body.hmenu-position-center .menu-primary-inner {
    letter-spacing: .9em;
}

.menu-animated .menu-horizontal .menu-smart > li > ul.mega-menu-inner > li a, .menu-animated .menu-horizontal .menu-smart > li > ul:not(.mega-menu-inner):not(.cart_list) li > a, .menu-animated .menu-horizontal .menu-smart > li > ul.cart_list > li:not(.removing-item) {
    letter-spacing: 0em;
}

/***
 * contact form styling
 * ***/

/*checklist descriptions*/
.wpcf7-list-item-label {
    font-weight: 300;
}

/*Paragraph info on contact form*/
form p {
    margin: 18px 0px 0px 0px;
    font-weight: 400;
}

/* Attend Page paragraph spacing */

.uncode-tabs.wpb_content_element .text-lead p {
	margin-top: 20px;
}

/* The two custom buttons under the Sunday Community Arts Day, Artist Brunches */

.page-id-81730 .custom-link.btn.btn-med {
	background-color: #4c4b3a;
	color: #fff;
	border: none;
}

.page-id-81730 .custom-link.btn.btn-med:hover {
	background-color: #4c4b3a;
	color: #fff;
	border: none;
}

/* footer */

/* form */

.form.wpcf7-form.input-underline {
	margin-top: -50px;
}



/* Form on Tablet & desktop */

@media (min-width: 960px) {
/* Button */
input.wpcf7-form-control.wpcf7-submit.btn {
	width: 100%;
  }
	
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email, input.wpcf7-form-control.wpcf7-text {
	width: 100%;	
	}
	
.form.wpcf7-form.input-underline {
	margin-top: -50px;
	width: 130%;
	padding: 0px;
	}

	
}


@media (min-width: 959px) and (max-width: 1378px){
	input.wpcf7-form-control.wpcf7-submit.btn {
	width: 100%;
	word-wrap: break-word;
	white-space: normal;
  }
}


@media (max-width: 960px) {
	input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email, input.wpcf7-form-control.wpcf7-text {
	width: 100%;	
	}
}